<app-navbar></app-navbar>
<div class="row">
    <div class="col-lg-3">
        <app-side *ngIf="false"></app-side>
    </div>
    <div class="col mt-3">
        <router-outlet></router-outlet>
    </div>
    <div class="col-lg-3"></div>
</div>